body{
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: antiquewhite;
}

.globaltitle{
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: -2vw;
    max-width: 100vw;
    color: whitesmoke;
}

.globaltitle2{
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 4vw;
    max-width: 100vw;
    color: rgb(166, 165, 198);
}

.title{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 5vw;
    color: white;
    margin-left: 8%;
    margin-top: 8%;
}

.question{
    background-color: rgb(80, 127, 154);
    width: 80%;
    height: 70%;
    border-radius: 12px;
}

.next{
    background-color: black;
    border-radius: 6px;
    width: 100%;
    height: 10%;
    position: relative;
    top: 80%;
    right: 20%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nw{
    height: 100%;
    width: 20%;
    background-color: rgba(0, 0, 0, 0.196);
    float: right;
    border-radius: 6px;
}

.qa{
    background-color: rgba(0, 0, 0, 0.649);
    width: 70%;
    height: 100%;
    border-radius: 12px;
    float: left;
}



.options{
    /*background-color: #2196F3;*/
    width: 80%;
    height:auto;
    margin-left: 5%;

}




/* Customize the label (the container) */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
  }
  
  /* On mouse-over, add a grey background color */
  .container:hover input ~ .checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .container input:checked ~ .checkmark {
    background-color: lightblue;
  }
  
  /* Create the checkmark/indicator (hidden when not checked) */
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the checkmark when checked */
  .container input:checked ~ .checkmark:after {
    display: block;
  }
  
  /* Style the checkmark/indicator */
  .container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .n{
    display:none;
  }

  .results{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height:100%;
    width: 50%;
    background-color: rgb(80, 127, 154);
    border-radius: 12px;
    overflow-x:hidden; overflow-y:auto;
  }